BUG Community

Welcome! Log In

Forums BUG SDK Eclipse 3.2 vs 3.3

Subscribe to Eclipse 3.2 vs 3.3  5 posts, 2 voices

Log in to reply to this topic
 
Oct 2, 2007 3:08pm
Medium Bug Labs team kgilmer 215 posts

Hi ~

There are some features we are prevented from adding to our SDK in order to maintain backward compatibility with Eclipse 3.2. Does anyone have strong feelings either way regarding 3.2 support? If the BUG SDK was 3.3 only would that cause anyone problems?

Oct 3, 2007 11:07am
Img_missing_medium koolatron 52 posts

I use 3.2.2, but it wouldn’t be a painful upgrade to 3.3 if the SDK requirements change. In fact, I’ve got 3.3 ready to install.

Oct 16, 2007 8:33am
Medium Bug Labs team kgilmer 215 posts

Thanks for your feedback koolatron. Anyone else? Due to intermittent funny business I’m seeing with 3.2 I’m highly motivated to remove it as a supported version of Eclipse… If you can’t or don’t want to upgrade to Eclipse 3.3 please speak up now.

Oct 16, 2007 9:17am
Img_missing_medium koolatron 52 posts

I’ve upgraded to 3.3 on both of my development machines as of this week.

Oct 24, 2007 3:10pm
Medium Bug Labs team kgilmer 215 posts

Well we’ve decided to drop full support for Eclipse 3.2. This will reduce the amount of dev and testing work we have to do in releasing new features and defect fixes. We welcome any feedback on this decision.

Log in to reply to this topic
Forums BUG SDK Eclipse 3.2 vs 3.3

Powered by Community Engine

Top
Login
Close
Bottom